Bug 1255942 - [abrt] x2goclient: SshMasterConnection::executeCommand(QString const&, QObject*, char const*)(): x2goclient killed by SIGSEGV
[abrt] x2goclient: SshMasterConnection::executeCommand(QString const&, QObjec...
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: x2goclient (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:09fb2a390e51eec8e757a97133f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 23:57 EDT by Martín Cigorraga
Modified: 2016-04-20 09:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-20 09:40:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (58.44 KB, text/plain)
2015-08-21 23:57 EDT, Martín Cigorraga
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-21 23:57 EDT, Martín Cigorraga
no flags Details
File: core_backtrace (9.03 KB, text/plain)
2015-08-21 23:57 EDT, Martín Cigorraga
no flags Details
File: dso_list (15.21 KB, text/plain)
2015-08-21 23:57 EDT, Martín Cigorraga
no flags Details
File: environ (1.86 KB, text/plain)
2015-08-21 23:57 EDT, Martín Cigorraga
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-21 23:57 EDT, Martín Cigorraga
no flags Details
File: maps (79.18 KB, text/plain)
2015-08-21 23:57 EDT, Martín Cigorraga
no flags Details
File: mountinfo (3.46 KB, text/plain)
2015-08-21 23:57 EDT, Martín Cigorraga
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-21 23:57 EDT, Martín Cigorraga
no flags Details
File: open_fds (1.19 KB, text/plain)
2015-08-21 23:57 EDT, Martín Cigorraga
no flags Details
File: proc_pid_status (1023 bytes, text/plain)
2015-08-21 23:57 EDT, Martín Cigorraga
no flags Details
File: var_log_messages (934 bytes, text/plain)
2015-08-21 23:57 EDT, Martín Cigorraga
no flags Details

  None (edit)
Description Martín Cigorraga 2015-08-21 23:57:35 EDT
Version-Release number of selected component:
x2goclient-4.0.5.0-1.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        x2goclient
crash_function: SshMasterConnection::executeCommand(QString const&, QObject*, char const*)
executable:     /usr/bin/x2goclient
global_pid:     19565
kernel:         4.1.5-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 1 Martín Cigorraga 2015-08-21 23:57:38 EDT
Created attachment 1065780 [details]
File: backtrace
Comment 2 Martín Cigorraga 2015-08-21 23:57:40 EDT
Created attachment 1065781 [details]
File: cgroup
Comment 3 Martín Cigorraga 2015-08-21 23:57:41 EDT
Created attachment 1065782 [details]
File: core_backtrace
Comment 4 Martín Cigorraga 2015-08-21 23:57:43 EDT
Created attachment 1065783 [details]
File: dso_list
Comment 5 Martín Cigorraga 2015-08-21 23:57:44 EDT
Created attachment 1065784 [details]
File: environ
Comment 6 Martín Cigorraga 2015-08-21 23:57:46 EDT
Created attachment 1065785 [details]
File: limits
Comment 7 Martín Cigorraga 2015-08-21 23:57:48 EDT
Created attachment 1065786 [details]
File: maps
Comment 8 Martín Cigorraga 2015-08-21 23:57:50 EDT
Created attachment 1065787 [details]
File: mountinfo
Comment 9 Martín Cigorraga 2015-08-21 23:57:51 EDT
Created attachment 1065788 [details]
File: namespaces
Comment 10 Martín Cigorraga 2015-08-21 23:57:53 EDT
Created attachment 1065789 [details]
File: open_fds
Comment 11 Martín Cigorraga 2015-08-21 23:57:54 EDT
Created attachment 1065790 [details]
File: proc_pid_status
Comment 12 Martín Cigorraga 2015-08-21 23:57:56 EDT
Created attachment 1065791 [details]
File: var_log_messages
Comment 13 Orion Poplawski 2016-03-24 18:32:43 EDT
Can you still reproduce this with https://bodhi.fedoraproject.org/updates/FEDORA-2016-06de180216 ?
Comment 14 Mike McCune 2016-03-28 19:15:27 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 15 Martín Cigorraga 2016-04-20 09:40:45 EDT
Hello Orion,

Sorry for the late response; I can't try to reproduce the issue at this moment, I'm closing this ticket now.

Note You need to log in before you can comment on or make changes to this bug.